/* user */
#users body {
	overflow: hidden;
	overflow-y: auto;
    background-image: url("../../images/login_bg.png");
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
    background-attachment:fixed;
}
#users #wrapper {
	height:100%;
}
#users .page-wrapper {
	min-height: calc(100% - 101px);

}


#users .login-panel {
    margin-top: 25%;
}
.footer {
    display: block;
}



/* modal */
.modal-dialog{
	width:auto;
	max-width:420px;
}
.modal-header{
	padding: 10px 15px;
	border-top-left-radius : 6px;
	border-top-right-radius : 6px;
	background-color: rgb(245,245,245);
}
.modal-footer{
	border: 0;
	padding: 10px 15px;
}
.modal-body{
	text-align: center;
}
.modal-body-title{
	font-weight: bold;
}

.form-group.button{
	margin: 0;
}
.btn{
	float: none;
}
.panel-heading{
	border-left: 3px solid #199ae2 !important;

}
.panel-title{
}
.login-error{
}
.error {
	font-size: 12px;
	color: rgb(169,68,66);
	font-weight: bold;
}
.input-group-addon i{
	width: 12px;
	text-align: center;
}
.tip {
	font-size: 12px;
	color: #999;
}